.moremenu{
overflow:hidden;
width:auto;
padding-right:3px;
height:inherit;
margin-left:auto;
margin-right:1px;}

.moremenu #more-btn{
background:url(images/icon_more.png) no-repeat;
cursor:pointer;
height:40px;
width:40px;
margin-left:auto;}

.morehover{
height:inherit;
opacity:0;
overflow:hidden;
position:relative;
top:-40px;
margin-left:auto;
-moz-transition-duration:.5s;
-o-transition-duration:.5s;
-webkit-transition-duration:.5s;
transition-duration:.5s;
-moz-transition-property:0;
-o-transition-property:0;
-webkit-transition-property:0;
transition-property:opacity;
-moz-transition-timing-function:ease;
-o-transition-timing-function:ease;
-webkit-transition-timing-function:ease;transition-timing-function:ease;
width:40px;
z-index:2000;}

.morehover:hover,.morehover.active{
opacity:1;
-webkit-transition-property:-webkit-opacity,height;
width:200px;
cursor:default;
height:191px;}

.morehover  .header{
font-size:12pt;
padding:10px 3px 3px;}

.morehover .top{
background:url(images/more_top.png) no-repeat;
height:39px;
width:200px;
z-index:10000;}

.morehover .mid {
background:url(images/more_mid.png) repeat-y;
width:200px;}

.morehover .bottom {
background:url(images/more_bottom.png) no-repeat;
width:200px;
height:6px;
margin-left:4px;}

.morehover ul{
margin-left:0;
list-style:none;
box-shadow:none;
text-align:left;}

.morehover ul li.active a{
color:#444;
padding:0;
font-size:13px;
text-shadow:none;
box-shadow:none;}

/* Tabs */
hr {
height:1px;
border-width:0;
background-color:gray}

#home_tabs{
font-family:Arial,Helvetica,sans-serif;
height:40px;
width:713px;
background:#e9e3c6;
margin-bottom:-1.188em;
margin-left: auto;
margin-right: auto;
margin-top:20px;
margin-bottom:18px;
list-style-type:none;
}

#home_tabs li:first-child{
margin-left:-40px;
border-left:0px solid #c2c2c2;}
#home_tabs li a {
float:left;
border-right:1px solid #c2c2c2;
text-align:center;
display:block;
padding:13px 10px 11px;
color:#000;
font-size:13px;
text-shadow:0 1px #FFF;
outline: 0;}

#home_tabs li a:hover, a:active, a:focus{
box-shadow:inset 0 -3px #3194c2;
text-decoration:underline;
}

#home_tabs li .morehover li:first-child {
margin-left:0px;
border-left:0px solid #c2c2c2;
text-align:left;
}

#home_tabs li .morehover li a{
float:none;
border-right:0px solid #c2c2c2;
text-align:left;
display:block;
padding:10px 10px 10px 0px;
color:#3194c2;
font-size:15px;
text-shadow:0 1px #FFF;
outline: 0;
}

#home_tabs li .morehover li a:hover {
box-shadow:inset 0 0px #3194c2;
text-decoration:underline
}

#home_tabs li .morehover li a:active {
box-shadow:inset 0 0px #3194c2;
text-decoration:underline
}

#home_tabs li .morehover li a:focus {
box-shadow:inset 0 0px #3194c2;
text-decoration:underline
}

#home_tab_all{
width:40px;}

.home_tab_Selected{
box-shadow:inset 0 -3px #3194c2;
border-bottom:1px solid grey;}

.home_tab_unsel{
border-bottom:1px solid grey;}

.moremenu .home_tab_unsel{border-bottom:1px solid grey;}

a{
color:#3194c2;
text-decoration:none;}

a:hover{
text-decoration:underline;}